QTO00DD - Feature #1544
08/04/2021 04:15 PM - jy Wang

Status: In Progress Start date: 08/04/2021
Priority: Normal Due date: 08/04/2021
Assignee: jw Gao % Done: 80%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/16/2021 11:07 AM - jw Gao
- Due date set to 08/04/2021

- % Done changed from 0 to 80

- Estimated time set to 8.00 h
#2 - 08/16/2021 11:24 AM - jw Gao

- Status changed from New to Resolved

#3 - 08/16/2021 11:24 AM - jw Gao

- Status changed from Resolved to In Progress
